:root { 
  --black: #000000;
  --cerulean: #2aa4d8;
  --cloud-burst: #242858;
  --gray: #7f7f7f;
  --gray-2: #919191;
  --mystic: #e1e8f1;
  --slate-gray: #77838f;
  --white: #ffffff;
 
  /* --font-size-l: 18.3px;
  --font-size-m: 17.3px;
  --font-size-s: 16.3px;
  --font-size-xl: 19.5px;
  --font-size-xs: 10.9px;
  --font-size-xxl: 24.4px;
  --font-size-xxxl: 26px; */
 
  --font-family-nunito-regular: "Nunito-Regular", Helvetica;
  --font-family-roboto: "Roboto", Helvetica;
  --font-family-roboto-bold: "Roboto-Bold", Helvetica;
  --font-family-roboto-medium: "Roboto-Medium", Helvetica;
  
}
.roboto-semi-bold-black-14-7px {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: 14.7px;
  font-style: normal;
  font-weight: 600;
}

.nunito-regular-normal-slate-gray-18-7px {
  color: var(--slate-gray);
  font-family: var(--font-family-nunito-regular);
  font-size: 18.7px;
  font-style: normal;
  font-weight: 400;
}

.nunito-regular-normal-slate-gray-8-4px {
  color: var(--slate-gray);
  font-family: var(--font-family-nunito-regular);
  font-size: 8.4px;
  font-style: normal;
  font-weight: 400;
}

.nunito-regular-normal-slate-gray-14px {
  color: var(--slate-gray);
  font-family: var(--font-family-nunito-regular);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}

.nunito-regular-normal-slate-gray-12-4px {
  color: var(--slate-gray);
  font-family: var(--font-family-nunito-regular);
  font-size: 12.4px;
  font-style: normal;
  font-weight: 400;
}

.roboto-bold-cloud-burst-42-7px {
  color: var(--cloud-burst);
  font-family: var(--font-family-roboto-bold);
  font-size: 42.7px;
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-cloud-burst-19-1px {
  color: var(--cloud-burst);
  font-family: var(--font-family-roboto-bold);
  font-size: 19.1px;
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-cloud-burst-32px {
  color: var(--cloud-burst);
  font-family: var(--font-family-roboto-bold);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-cloud-burst-28-4px {
  color: var(--cloud-burst);
  font-family: var(--font-family-roboto-bold);
  font-size: 28.4px;
  font-style: normal;
  font-weight: 700;
}

.roboto-semi-bold-black-22px {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
}

.roboto-semi-bold-black-16-5px {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: 16.5px;
  font-style: normal;
  font-weight: 600;
}
